[lvs-users] IPv6 support

onong onong.tayeng at gmail.com
Wed Nov 30 12:32:18 GMT 2011


Hi,

Is there any way to get IPv6 support in older kernels?? I am
running 2.6.18-164 and IPv6 support was added in 2.6.28-rc3 according to

http://kb.linuxvirtualserver.org/wiki/IPv6_load_balancing

Thanks,
Onong



More information about the lvs-users mailing list